#include "CoreArchiveSlotSelectorWidget.h"

void UCoreArchiveSlotSelectorWidget::OnSurvivorSelection()
{

}

void UCoreArchiveSlotSelectorWidget::OnKillerSelection()
{

}

void UCoreArchiveSlotSelectorWidget::OnCancelSelection()
{

}

void UCoreArchiveSlotSelectorWidget::OnBothSelection()
{

}

UCoreArchiveSlotSelectorWidget::UCoreArchiveSlotSelectorWidget()
{

}
